Bug 1451925 - Unexpected error encountered after clicking on RSS Feeds links
Summary: Unexpected error encountered after clicking on RSS Feeds links
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Tim Wade
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui
Depends On: 1451180
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-17 21:25 UTC by Satoe Imaishi
Modified: 2017-05-31 15:13 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451180
Environment:
Last Closed: 2017-05-31 15:13:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 1 CFME Bot 2017-05-17 21:31:26 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/a4bf78fc24c566cc3f2834cbc0d5ac5c84cacdac

commit a4bf78fc24c566cc3f2834cbc0d5ac5c84cacdac
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Wed May 17 14:50:23 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 17 17:26:48 2017 -0400

    Merge pull request #15112 from imtayadeway/fix/rss-feeds
    
    Ensure order is qualified by table name for rss feeds
    (cherry picked from commit 0974ffc67358219e47e27f08976c85eccf6a3986)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1451925

 product/alerts/rss/all_alert_event.yml           | 3 ++-
 product/alerts/rss/cluster_alert_event.yml       | 3 ++-
 product/alerts/rss/dev_vms.yml                   | 3 ++-
 product/alerts/rss/evmevents.yml                 | 3 ++-
 product/alerts/rss/host_alert_event.yml          | 3 ++-
 product/alerts/rss/lifecycle_events.yml          | 3 ++-
 product/alerts/rss/microsoft_vms.yml             | 3 ++-
 product/alerts/rss/newest_hosts.yml              | 3 ++-
 product/alerts/rss/newest_vms.yml                | 3 ++-
 product/alerts/rss/polevents_vmconfiguration.yml | 3 ++-
 product/alerts/rss/prod_hosts.yml                | 3 ++-
 product/alerts/rss/prod_vms.yml                  | 3 ++-
 product/alerts/rss/test_vms.yml                  | 3 ++-
 product/alerts/rss/vm_alert_event.yml            | 3 ++-
 product/alerts/rss/vmotionedvm.yml               | 4 +++-
 product/alerts/rss/vmpowerevent.yml              | 3 ++-
 product/alerts/rss/vmpoweroff.yml                | 3 ++-
 product/alerts/rss/vmreconfigevent.yml           | 4 +++-
 product/alerts/rss/vmware_vms.yml                | 3 ++-
 19 files changed, 40 insertions(+), 19 deletions(-)

Comment 2 Matouš Mojžíš 2017-05-23 14:13:58 UTC
Verified in 5.8.0.16. No error after clicking on these RSS links.

Comment 4 errata-xmlrpc 2017-05-31 15:13:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.